<template name="loadingPage">
	<div class="loading-page">
		<h1>
			<span class="fa-solid fa-circle-notch fa-spin fa-fw" aria-hidden="true"
				  title="{{i18n 'loading.loading' attr=true}}">
			</span>
			{{i18n 'loading.loading' 'Loading…'}}
		</h1>
	</div>
</template>

<template name="loadingRow">
	<div class="loading-row">
		<h1>
			<span class="fa-solid fa-circle-notch fa-spin fa-fw" aria-hidden="true"
				  title="{{i18n 'loading.loading' attr=true}}">
			</span>
			<span class="sr-only">{{i18n 'loading.loading'}}</span>
			{{i18n 'loading.loading'}}
		</h1>
	</div>
</template>
